<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <script src="js/main.js" defer></script>
    <link rel="stylesheet" href="styles/style.css">
    <title>Banners</title>
    <style>
    
    </style>
  </head>
  <body>
    <div class="slider">
      <div class="images-wrapper">
        <img src="img/1.jpg" alt="image of game" class="image-to-show showed-now" />
        <img src="img/2.jpg" alt="image of game" class="image-to-show" />
        <img src="img/3.JPG" alt="image of game" class="image-to-show" />
        <img src="img/4.png" alt="image of game" class="image-to-show" />
        <img src="img/5.jpg" alt="image of game" class="image-to-show" />
        <img src="img/6.jpg" alt="image of game" class="image-to-show" />
      </div>
     <div class="timer"><span id='sec'>ss</span>:<span id="ms">ms</span></div>
     <div class="buttons">
      
     </div>
    </div>
  </body>
</html>
